
/** Vignette affichage article **/
.vignette_colonne.avec_fond.vignette_last_news .contenu_in{
	padding-left: 0;
	padding-right: 0;
}
	.single_post_in_vignette{
		position: relative;
	}
		.vignette_colonne .single_post_in_vignette .contner_image_vignette{
			position: absolute;
			top: 0;
			left: 0;
			width: 40%;
			height: 100%;	
		}
		.vignette_colonne.avec_fond.vignette_last_news .contenu_in{
			padding-left: 0;
			padding-right: 0;
		}
	.vignette_colonne .single_post_in_vignette.avec_image .floatRight{
		width: 50%;
		margin-right: 5%;
		padding: 6% 0;
	}
	.vignette_colonne .single_post_in_vignette.sans_image .floatRight{
		float: none; 
		margin: 0 5%;
		padding: 6% 0;
	}
		.vignette_colonne .single_post_in_vignette h4{
			padding-bottom: 6px;
		}
		.vignette_colonne .single_post_in_vignette .date_vignette{
			padding-top: 0;
			font-size: 0.8em;
		}
		.vignette_colonne .single_post_in_vignette .text_article_in_vignette{
			font-size: 0.8em;
    		line-height: 1.2em;
    		padding-top: 10px;
		}
		.vignette_colonne .single_post_in_vignette .lien_article_in_vignette{
			font-size: 0.8em;
    		line-height: 1.2em;
    		padding-top: 20px;
			float: right;
		}
		.vignette_colonne .single_post_in_vignette .lien_article_in_vignette::before{
			display: inline-block;
			font-family: FontAwesome;
			content: "\f055";
			margin-right: 6px;
			font-size: 0.9em;
		}



@media screen and (max-width: 520px){

	.vignette_colonne .single_post_in_vignette .contner_image_vignette{
		position: relative;
		width: 100%;
	}
	.vignette_colonne .single_post_in_vignette.avec_image .floatRight{
		width: 90%;
		margin: auto;
		float: none;
	}
}


/** END : Vignette affichage article **/